body{
    background-color: pink;
    color: black;
    font-size: 18px;
    margin-right: 4%;
    margin-left: 4%;
}
h1{
    text-align: center;
    background-color: orchid;
    color: beige;
    padding: 2%;
}
h2{
    text-decoration: underline;
}
li{
    font-style: italic;
}
.galeria{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-auto-rows: 300px;
    gap: 10px;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img2{
    grid-column: span 2;
    grid-row: span 1;
}
.img4{
    grid-column: span 1;
    grid-row: span 1;
}
.img7{
     grid-column: span 2;
     grid-row: span 1;
}
.img6{
    grid-column: span 2;
    grid-row: span 2;
}
.nome{
    text-align: center;
    font-style: italic;
}